Subject: Expansion
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 24 Jan 2001 02:19:00 -0800 (PST)

Attached please find the TW Expansion Open Season Results and the Expansion 
Offering Package.  As we agreed yesterday, we will begin talking with Tier 1 
shippers today.  Please note that a followup meeting has been scheduled for 
1:30 - 2:30 Wed. 2/7 to continue discussions.  Good Luck!